package de.intevation.gnv.artifacts.services.requestobjects;

/**
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class DefaultParameter implements Parameter {


    private String id = null;

    private String name = null;

    /**
     * Constructor
     * @param id
     * @param name
     */
    public DefaultParameter(String id, String name) {
        super();
        this.id = id;
        this.name = name;
    }

    /**
     * @see de.intevation.gnv.artifacts.services.requestobjects.Parameter#getID()
     */
    public String getID() {
        return this.id;
    }

    /**
     * @see de.intevation.gnv.artifacts.services.requestobjects.Parameter#getName()
     */
    public String getName() {
        return this.name;
    }

}
